<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.calendar.ical4j">
    <module_version install_time="1240144324753" last="true" origin="installer" specification_version="1.0.1">
        <file crc="3053837799" name="config/Modules/au-com-trgtd-tr-calendar-ical4j.xml"/>
        <file crc="3229093232" name="modules/au-com-trgtd-tr-calendar-ical4j.jar"/>
    </module_version>
</module>
